package de.intarsys.tools.logging;

public class SDC {

	final static private ThreadLocal<String> message = new ThreadLocal<String>();

	static public void clear() {
		message.remove();
	}

	static public String get() {
		return message.get();
	}

	static public void set(String value) {
		message.set(value);
	}
}
